#include "StoreSpecialPackCatalogItemRewardGameSpecificData.h"


FStoreSpecialPackCatalogItemRewardGameSpecificData::FStoreSpecialPackCatalogItemRewardGameSpecificData()
{
	this->Type = TEXT("");
	this->IncludeInOwnership = false;
	this->IncludeInPricing = false;
	this->HasPriorityForPackImageComposition = false;
	this->HasPriorityForPackImageComposition_IsSet = false;
}
